FANNConnection::__construct
FANNConnection::getToNeuron
FANNConnection
PHP Manual

# FANNConnection::getFromNeuron

(PECL fann >= 1.0.0)

FANNConnection::getFromNeuron — Returns the postions of starting neuron.

### Description

public int FANNConnection::getFromNeuron ( void )

Returns the postions of starting neuron.

### Parameters

This function has no parameters.

### Return Values

The postions of starting neuron.

FANNConnection::__construct
FANNConnection::getToNeuron
FANNConnection
PHP Manual